{
	"104001522_0": "\"Tch!\"",
	"104001522_1": "\"She's not even listening.\"",
	"104001522_2": "\"Tsukuyomi, it's time for unison! We'll finish this up with Ignite's double boost maneuver!\"",
	"104001522_3": "\"......\"",
	"104001522_4": "\"I can't... I can't perform unison with you...\"",
	"104001522_5": "\"Tsukuyomi...\"",
	"104001522_6": "\"Kiri-chan can do it no matter who she's paired with... But I can't it do with anyone but her...\"",
	"104001522_7": "\"I don't know how to deal with people. I can only get stronger on my own! By myself!\"",
	"104001522_8": "\"Those are some tall walls you've built around yourself, Tsukuyomi. I would know.\"",
	"104001522_9": "\"Walls...\"",
	"104001522_10": "\"I once lost a dear friend and swore to never lose anyone again. I built a wall so tall that it blinded me.\"",
	"104001522_11": "\"Kanade... Amo-san?\"",
	"104001522_12": "\"You didn't build your walls to reject others. You built them to protect others.\"",
	"104001522_13": "\"To protect...\"",
	"104001522_14": "\"I know that you're a kind girl at heart, Tsukuyomi.\"",
	"104001522_15": "\"Kind...\"",
	"104001522_16": "\"I'm not the one who's kind. It's everyone around me who's kind. You all care so much about me...\"",
	"104001522_17": "\"So this time, I want to return the feeling!\""
}